Subject: Re: bug#33250: 26.1.50; Unable to build emacs-26 branch out of tree on fedora 29

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Nov 2018 18:08:10 +0200

> From: Pierre Téchoueyres <[email-masked]>
> Date: Sat, 03 Nov 2018 15:51:49 +0100
> 
> Since my update to last fedora version (fedora 29), I'm unable to build the emacs-26 branch out of tree (ie. on an subdir called build-26).
> Note that the compilation on the tree still works.
> 
> I'm attaching the trace file of compilation output.
> [...]
>   GEN      ../etc/DOC
> loaddefs.el: No such file or directory
> make[1]: *** [Makefile:559: ../etc/DOC] Error 1

I think the above is the root cause.  Where's loaddefs.el being
generated?